Fxpansion.com - Search

Forum

FXpansion Forum

Search found 1 match

Go to advanced search

by hholler
Mon Oct 03, 2016 4:26 am
Forum: Strobe2
Topic: Strobe 2 not working on Ubuntu 14.04 (I know it's not supported)
Replies: 10
Views: 3701

Re: Strobe 2 not working on Ubuntu 14.04 (I know it's not supported)

Angus, Tebby, has there been any progress on the Linux front? I'm trying to run the Strobe 2 Berklee edition on Linux Mint / LMMS, but haven't been able to get it to run.

Helge

Go to advanced search